<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>50.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{646,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>50_hard.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>51.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,1144},{59,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,20}}</string>
                <key>sourceSize</key>
                <string>{59,20}</string>
            </dict>
            <key>52.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,1144},{59,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,20}}</string>
                <key>sourceSize</key>
                <string>{59,20}</string>
            </dict>
            <key>53.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,1144},{59,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,20}}</string>
                <key>sourceSize</key>
                <string>{59,20}</string>
            </dict>
            <key>54.png</key>
            <dict>
                <key>frame</key>
                <string>{{63,1144},{59,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,20}}</string>
                <key>sourceSize</key>
                <string>{59,20}</string>
            </dict>
            <key>55.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1144},{59,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,20}}</string>
                <key>sourceSize</key>
                <string>{59,20}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>map_5.pvr.ccz</string>
            <key>size</key>
            <string>{1290,1166}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c9ccbd578d21d8d2a55b63ea1fec8edd$</string>
            <key>textureFileName</key>
            <string>map_5.pvr.ccz</string>
        </dict>
    </dict>
</plist>
